/*
Site Name: Backpacker
Site URI: ---
Description: This file is the css for the main Hermitage site,as opposed to the booking engine site (which was coded first and from which the main

site takes several styles)
Version: 1.0
Author: Design: Jon Martin / HTML, CSS & Js: Pat O'Callaghan / Development: Murray Roke
Author URI: www.terabyte.co.nz

UPDATE INFO ---------------------------------------

Revision number: 1.0
Last updated:
Last update made by:

CONVENTIONS ---------------------------------------

hyphenate class / id names - #my-id-name, .my-class-name
class / id names to start with lower case letter (ID's reserved for .net use will start with Upper case letter)

CONTENTS ------------------------------------------

*01: Reset
*02: Util classes & Phrase Elements
*03: Default Styles (Typography, colour)
*04: Structure (layout, size, positioning)
*05: Common Containers & Subclasses
*06: Forms
*07: Custom Containers & Subclasses

*/

/* *01: Reset -----------------------------------------------------------------------------------------------------------------*/
/* inherited from default.css */

/* *02: Util Classes ----------------------------------------------------------------------------------------------------------*/
/* inherited from default.css */

/* *02a: Phrase Elements -------------------- */
/* inherited from default.css */

/* *03: Default Styles --------------------------------------------------------------------------------------------------------*/
/* inherited from default.css */

p {	color: #FFF; }

ul li { list-style-type: none; }

h1 { color: #0F0F0F; margin: 0; font-weight: bold; }
h2 { color: #6d8f98; margin: 0; padding: 0;}
h3, h3 a { font-weight: normal; }
h4 { color: #fff; font-weight: bold; }

#ie6 #live-chat a, #ie6 #main-nav li.selected a, #ie6 #main-nav li.selected a span, #ie6 #secondary-nav li, #ie6 .btn-lrg, #ie6 .btn-lrg span,
#ie6 .btn-sml, #ie6 .btn-sml span, #ie6 .btn-form, #ie6 .btn-form span, #ie6 #book-homepage p, #ie6 #twitter a, #ie6 #twitter h2, #ie6 .video a.image span,
#ie6 .btn-form, #ie6 .filter li a, #ie6 .downloads, #ie6 .downloads li, #ie6 a.download, #ie6 #navigation, #ie6 #book-homepage { behavior: url(/js/iepngfix.htc) }

/*#ie6 #main-nav li a:hover, #ie6 #main-nav li a:hover span, #ie6 #main-nav li.selected a:hover, #ie6 #main-nav li.selected a:hover span,*/

/* *04: Structure -------------------------------------------------------------------------------------------------------------*/
/*    : NOTE: only structural css here - widths, heights, floats, margins etc. any styling code to go in '05: Common Containers & Subclasses' */

#navigation {
	width: 960px;
	margin: -50px auto auto;
}

#footer {
	margin-top:-70px;
}

#ie7 #footer,
#ie6 #footer {
	zoom: 1;
}

#page {
	background: none;
	margin: 0 auto 0 auto;
	padding-top: 30px;
	position: relative;
}

#map-holder 			{ width: 960px; margin: auto auto; }
#map-holder.homepage 	{ background: url(/Images/interface/main-site/bg-nz-map.jpg) no-repeat 100% 48px; }
#ie7 #map-holder.homepage, #ie6 #map-holder.homepage 	{ background-position: 100% 0px; }
#map-holder.webcam 		{ background: url(/Images/interface/main-site/bg-nz-map-webcam.jpg) no-repeat 540px 355px; padding-bottom: 30px; }

.col { float: left; display: inline; }

.right-col { float: right; display: inline; }

#main-col {
	width: 715px;
	margin-right: 30px;
}

#sidebar {
	width: 215px;
}

#main-col.homepage {
	width: 630px;
}
#main-col.no-features 		{ width: 630px; }
#ie6 #main-col.homepage { width: 600px; }
#sidebar.homepage 		{ width: 300px; }
#sidebar.sidebar--wide { width: 300px; }
#main-col .primary-col 	{ width: 470px; margin: 0 20px 15px 0; }
#ie6 #main-col .primary-col 	{ margin-right: 18px; }

#main-col .secondary-col 	{ width: 225px; margin-bottom: 15px;}
#main-col .secondary-col-contact-us { width: 199px; padding-top: 55px; padding-left: 25px;}

/* *05: Common Containers & Subclasses ----------------------------------------------------------------------------------------*/

/* header ========================= */
#header div, #header ul { position: absolute; }

#main-col.gift-voucher .body-text {
    overflow: hidden;
}

#main-col.gift-voucher {
    background: url(/Images/interface/main-site/bg-gift-vouchers.png) no-repeat 0 25px;
    padding-bottom: 350px;
}

#ie6 .gift-voucher {
    background: url(/Images/interface/main-site/ie6/bg-gift-vouchers.jpg) no-repeat 0 25px;
}

.gift-vouchers {
    display: block;
    margin-top: 405px;
}

#voucher-value { margin-top: 25px; }
#voucher-value input { display: inline; }

/* live chat -------------- */
#live-chat {
	width: 165px;
	top: 20px;
	right: 103px;
}

#live-chat.no-languages {
    right: 15px;
}

#ie6 #live-chat, #ie7 #live-chat { width: 161px; }

#live-chat a {
	background: url(/Images/interface/common/btn-common.png) no-repeat -317px 0;
	width: 76px;
	height: 34px;
	padding: 3px 5px 0 0;
	margin: 3px 5px 0 0;
	display: block;
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
	color: #313322;
	float: left;
}
#live-chat a:hover { background-position: -317px -52px; text-decoration: none; }

#live-chat p {
	float: left;
	color: #fff;
	font-size: 1.1em;
	width: 60px;
	margin: 0;
	line-height: 1.4em;
}

#live-chat p span {
	font-size: 14px;
	font-weight: bold;
	display: block;
}

/* languages -------------- */
#languages {
	top: 20px;
	right: 0;
}
#ie6 #languages, #ie7 #languages  { width: 80px; }

#languages li {
	margin: 0;
	display: inline;
}

#languages li.selected,
#languages li.descendant-selected { display: none;}

#languages a {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	width: 32px;
	height: 20px;
	background: url(/Images/interface/main-site/bg-lang.png) no-repeat;
}

#languages .ja a 	{ background-position: 0 -20px; }
#languages .en a 	{ background-position: 0 -40px; }

/* contact -------------- */
#quick-contact {
	width: 125px;
	right: 0;
	top: 50px;
	text-align: left;
}
#quick-contact a {
	display:block;
	padding: 5px 10px;
	margin: 0 0 5px;
	border-radius: 3px;
	font-size:12px;
	font-weight:bold;
	line-height:1.6em;
	color:#ECEAB0;
	background-color: #60692d;
}
#quick-contact a.selected   { color: #FFF; }
#quick-contact p 			{ margin: 0; color: #FFF; line-height: 1.1em; }
.phone-number 				{ font-size: 18px; }
.intl-phone-number 			{ font-size: 14px; }
.intl-phone-number span 	{ color: #949697; }

/* navigation ========================= */
#navigation {
	z-index: 1;
	position: relative;
	width: 750px;
	padding-left: 210px;
	background: url(/Images/interface/common/bg-primary-nav.png) no-repeat left top;
}
	#navigation li 	{ float: left; display: inline; }
#main-nav {
	font-weight: bold;
	font-size: 1.2em;
	height: 51px;
	padding: 0 10px 0 0px;
}
#main-nav li { text-transform: uppercase;  background: url(/Images/interface/common/bg-main-nav-divider.gif) no-repeat top right; display: inline-block; }
	#main-nav a,
	#main-nav a span { color: #FFF; display: block; }
	#main-nav li.selected, #main-nav li.last { background-image: none; }
	#main-nav li.selected a,
	#main-nav li.selected a span,
	#main-nav li a:hover,
	#main-nav li a:hover span { background: url(/Images/interface/common/btn-common.png) no-repeat; }
	#main-nav li.selected a,
	#main-nav li.selected a:hover { background-position: left -569px; }
	#main-nav li.selected a span,
	#main-nav li.selected a:hover span { background-position: right -569px; margin-right: -1px; overflow: hidden; }
	#main-nav li a:hover { background-position: 1px -647px; text-decoration: none; }
	#main-nav li a:hover span{ background-position: right -647px; }
	#main-nav a { padding-left: 15px; }
	#main-nav a span { padding: 10px 20px 20px 5px; margin-top: 6px; }
	#ie7 #main-nav { width: 740px;}
	/* ie6 nav */
	#ie6 #navigation { background: url(/Images/interface/common/bg-primary-nav.png) no-repeat left 10px; margin: -59px auto auto; }
	#ie6 #main-nav { padding-top: 6px; }
	#ie6 #main-nav li { background-position: right 4px; }
	#ie6 #main-nav li.selected { overflow: visible; }
	#ie6 #main-nav li.selected a,
	#ie6 #main-nav li.selected a span,
	#ie6 #main-nav li a:hover,
	#ie6 #main-nav li a:hover span { background: url(/Images/interface/main-site/ie6/btn-main-nav.gif) no-repeat; }
	#ie6 #main-nav li.selected a,
	#ie6 #main-nav li.selected a:hover {  background-position: 0px 4px; overflow: visible; }
	#ie6 #main-nav li.selected a span,
	#ie6 #main-nav li.selected a:hover span { background-position: right 4px; margin-right: -2px; }
	#ie6 #main-nav li a:hover{ background-position: 1px -75px; }
	#ie6 #main-nav li a:hover span{ background-position: right -75px; }

#secondary-nav {
	background: url(/Images/interface/main-site/bg-sub-nav.png) no-repeat bottom left;
	font-weight: bold;
	font-size: 12px;
	padding: 15px;
	margin-left: -210px;
}
#ie6 #secondary-nav { background: url(/Images/interface/main-site/ie6/bg-sub-nav.gif) no-repeat bottom left; }

#secondary-nav li { margin: 0px 10px 0px 5px; padding: 4px 0px 4px 15px; width: 156px;}
#secondary-nav li:nth-child(5n+1) { clear: left; }
#secondary-nav a 		{ color:#ECEAB0; line-height:1.3em; }
#secondary-nav a:hover	{ color: #879637; }
#secondary-nav li.selected a { color: #879637; text-decoration: none; }

/* sidebar stuff ========================= */
#book-homepage {
    /*height: 130px;*/
    margin-top: 15px;
    border-bottom: 1px dashed #83837e;
    margin-bottom: 25px;
    overflow: hidden;
}

#book-homepage:hover {
    /*background-position: left -135px;*/
    /*cursor: pointer;*/
}

#book-homepage a,  #book-homepage p{
    display: block;
}

#book-homepage a {
    height: 41px;
    padding-top: 9px;
    font-size: 2.1em;
    font-weight: bold;
    color: #fff;
    padding: 9px 15px 0px;
}

#book-homepage p {
	padding: 15px 15px;
	margin: 0;
    font-size: 1.1em;
    font-weight: bold;
    color: #c6c6bc;
}

#ie6 #book-homepage a {
    padding-right: 0px;
}

#book-box {
	padding: 30px 22px;
	margin-bottom: 20px;
	background: #51514E;
}

#book-box p {
	margin: 15px 0 0 0;
	color: #C6C6BC;
}

/* HERMITAGE-54 */
.book-homepage__links {
	padding: 5px;
	border: 1px solid #EA9566;
	border-radius: 0 10px 10px 0;
	box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.3);
	margin-bottom: 25px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#d2492e+0,931f30+100 */
	background: #d2492e; /* Old browsers */
	background: -moz-linear-gradient(top, #d2492e 0%, #931f30 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #d2492e 0%,#931f30 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #d2492e 0%,#931f30 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2492e', endColorstr='#931f30',GradientType=0 ); /* IE6-9 */
}

#book-homepage a.btn {
	display: block;
	height: auto;
	padding: 5px 15px;
	font-size: 18px;
	line-height: 1.3;
	background: none;
}

#book-box a.btn {
	display: block;
	height: auto;
	padding: 2px 5px;
	border: 1px solid #EA9566;
	border-radius: 0 10px 10px 0;
	margin-bottom: 10px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#d2492e+0,931f30+100 */
	background: #d2492e; /* Old browsers */
	background: -moz-linear-gradient(top, #d2492e 0%, #931f30 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #d2492e 0%,#931f30 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #d2492e 0%,#931f30 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2492e', endColorstr='#931f30',GradientType=0 ); /* IE6-9 */
}

#book-box a.btn:hover {
	text-decoration: none;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e75132+0,7a1c28+100 */
	background: #e75132; /* Old browsers */
	background: -moz-linear-gradient(top,  #e75132 0%, #7a1c28 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #e75132 0%,#7a1c28 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #e75132 0%,#7a1c28 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e75132', endColorstr='#7a1c28',GradientType=0 ); /* IE6-9 */
}

#social-media-list 					{ padding: 0 20px 20px; }
#social-media-list li 				{ background: url(/Images/interface/main-site/bg-social-icons.png) no-repeat; padding: 5px 0 0

40px; margin-bottom: 12px; min-height: 20px; }
#ie6 #social-media-list li 			{ background: url(/Images/interface/main-site/ie6/bg-social-icons.png) no-repeat; height: 20px; }
#social-media-list li.subscribe,
#ie6 #social-media-list li.subscribe 	{ background-position: 0 -26px; }
#social-media-list li.webcam,
#ie6 #social-media-list li.webcam 		{ background-position: 0 -1px; }
#social-media-list li.facebook,
#ie6 #social-media-list li.facebook 	{ background-position: 0 -161px; }
#social-media-list li.youtube,
#ie6 #social-media-list li.youtube 		{ background-position: 0 -225px; }
#social-media-list li.blog,
#ie6 #social-media-list li.blog 		{ background-position: 0 -193px; }

#social-media-list a { font-size: 13px; font-weight: bold; line-height: 1.1em; }

#sidebar-pods {
	background: url(/Images/interface/main-site/bg-sidebar-pods.png) repeat-x bottom left;
	padding: 20px 0px 20px 20px;
}

#sidebar-pods ul li img,
#sidebar-pods p { padding-bottom: 19px; border-bottom: 1px dashed #83837E; margin-bottom: 19px; }
#sidebar-pods ul li .border-bottom { padding-bottom: 19px; border-bottom: 2px dashed #83837E; margin-bottom: 19px; }
#sidebar-pods ul li img.no-border { padding-bottom: 0; margin-bottom: 0; }
#sidebar-pods p.last { border-bottom: none; }
#sidebar-pods a 	{ font-size: 14px; font-weight: bold; line-height: 1.2em; display: block; margin-bottom: 5px; }
#sidebar-pods p { margin-right: 25px; }
#sidebar-pods img { margin-bottom: 10px; }

.sidebar--wide #sidebar-pods a {
	width: 172px;
	margin-right: auto;
	margin-left: auto;
}

#twitter { margin-bottom: 40px; }

#twitter h2 {
    background: url(/Images/interface/main-site/bg-twitter.png) no-repeat 0px 0px;
    color:#99BCCC;
    font-size:1.8em;
	height:34px;
	padding-left:65px;
	padding-top:16px;
}

#twitter li {
    list-style: disc;
    margin-left: 12px;
    margin-bottom: 20px;
    color: #999;
}

#twitter li.first {
    list-style: none;
    margin-left: 0;
}

#twitter li p{
    margin-bottom: 5px;
}

#twitter li p.tweet{
    list-style: circle;
}

#ie6 #twitter li p.tweet a,
#ie7 #twitter li p.tweet a {
    word-wrap: break-word;
}


#twitter li.first p.tweet{
    font-size: 1.4em;
    font-weight: bold;
}

#twitter li p.date {
    font-style: italic;
    color: #999;
    font-size: 1.1em;
}

#twitter a.follow-me {
    background: url(/Images/interface/main-site/bg-twitter.png) no-repeat 0px -54px;
    height: 33px;
    width: 94px;
    display: block;
}

#tripadvisor {
    background: url(/Images/placeholder/tripadvisor.jpg) no-repeat;
    width: 300px;
    height: 583px;
}

/* main col stuff ========================= */

.homepage .body-text p { font-weight: bold; line-height:1.5em; }
#rotator { margin-bottom: 25px; outline: none; }
.comment blockquote p { font-family: Georgia, Times New Roman, Times, serif;}
#featured-quotes-facts .comment { margin-bottom: 30px; }
#featured-quotes-facts .btn { margin: auto; }
#ie6 #featured-quotes-facts .btn { width: 150px; }
.comment { margin: 15px 0 0 20px; }
.large-comment { margin-left: 40px; margin-right: 40px; }
.comment.primary-col { margin-left: 0; padding-left: 20px;}
#ie6 .comment.primary-col { margin-left: 0; padding-left: 0px;} /*Fix as IE6 doesn't like chaining classes */
    .comment blockquote { margin: 0; padding: 0; position: relative;}
    #ie6 .comment blockquote { zoom: 1; }
       .comment blockquote p{ font-style: italic; font-size: 2.0em; margin-left: 0; margin-bottom: 15px; padding-right: 20px; }
       /*#ie6 .comment blockquote p { width: 575px; }*/
       #featured-quotes-facts .comment blockquote p { font-size: 1.2em; line-height: 1.4em;font-weight: bold; border-bottom: solid 1px #989985;

padding-bottom: 15px;  font-family: Georgia, Times New Roman, Times, serif;}
       .comment blockquote div.quote {  position: absolute; background: url(/Images/interface/main-site/bg-quote.png) no-repeat 0 0; width: 7px;

height: 11px; bottom: -10px; left: 10%; }
       #ie7 .comment blockquote div.quote { bottom: 0; }
       #ie6 .comment blockquote div.quote { bottom: -2px; }
    .comment a { margin-top: 10px;  font-size: 1.4em;}
    .comment cite { color: #929495; font-style: normal; }

#google-pod { background: url(/Images/interface/main-site/bg-google-pod.png) no-repeat; height: 217px; position: relative; }
    #google-pod p { padding: 5px 5px 80px 5px; }
    #google-pod a.pod { position: absolute; left: 15px; top: 10px; text-decoration: none; }
    #google-pod .btn span { padding: 5px 20px 0; }

#blog { background-color: #585854; padding: 15px; }
    #blog #author img { float: left; width: 60px; margin-right: 10px; }
    #blog #author p.posted-by { color: #929495; margin-bottom: 5px; padding-top: 5px; }
    #blog #author p { margin-bottom: 10px; }
        #blog #author p span { }
        #blog #author p span.name { font-size: 1.2em; display: block; font-weight: bold; margin-bottom: 3px; }
        #blog #author p span.position { font-size: 0.9em; display: block; }
    #blog #entry h2 { line-height: 1.0em; }
        #blog #entry h2 a { font-size: 0.8em; font-weight: bold; }
        #blog #entry h2 span.latest-entry {
            background: url(/Images/interface/main-site/ico-blogger.png) no-repeat left center;
            display: block;
            padding-left: 25px;
            color: #fff;
            font-size: 0.6em;
            margin: 20px 0 5px 0;
        }
    #blog #entry p { margin-top: 10px; }
    #blog #entry a { font-size: 1.1em; }

#work-with-us { float: left; width: 225px; }
#work-with-us img { margin-bottom: 10px; }
#work-with-us h3 { font-size: 1.2em; margin-bottom: 5px;}
#work-with-us h3 a { font-weight: bold; }

/* Pod styles */
.pod-text{ padding: 0 18px 0; position: relative; margin-bottom: 25px;}
    .pod-text h2 { line-height: 0.8em; margin-bottom: 10px;}
    .pod-text h3 { line-height: 0.8em; margin-bottom: 5px;}
    .pod-text h2 a { font-size: 0.9em;}
    .pod-text a { font-size: 1.2em; font-weight: bold; line-height: 1.1em; margin-bottom: 10px;}
    .pod-text p { font-size: 1.2em; line-height: 1.3em;}
    .pod-text a.read-more { font-size: 1.1em; font-weight: normal; }
    #ie6 .pod-text a, #ie7 .pod-text a { margin-bottom: 20px; }
    .pod-text a.btn-sml { margin: 0 10px 0 0; position: absolute; bottom: -2px; right: 10px; color: #fff; }
    .pod-text a.btn-sml span { padding-top: 7px;}
    #ie7 .pod-text a.btn-sml { bottom: -30px; }
    /* strange ie6 issue - large bottom position needed to position button but not sure why yet? */
    #ie6 .homepage-pods .left-content .pod-text a.btn-sml,
    #ie6 .homepage-pods .right-content .pod-text a.btn-sml { bottom: 140px; }
    #ie6 #featured-pod .pod-text a.btn-sml { bottom: 220px; }
    #ie6 .left-content .pod-text a.btn-sml,
    #ie6 .center-content .pod-text a.btn-sml,
    #ie6 .right-content .pod-text a.btn-sml { bottom: 105px; }

.top-row, .sml-pod-border { border-top: 1px dashed #83837E; padding-top: 19px; margin-top: 19px;}
.sml-pod-border { margin-top: 0px; border-color: #a3854e;}
.page-child-pods,  .homepage-pods { margin-bottom: 20px; overflow: hidden;}
.page-child-pods.page-child-pods-sml { margin-bottom: 0px;	overflow: hidden;}
#featured-pod img, .page-child-pods img, .homepage-pods img{ margin-bottom: 10px; }

#featured-pod { background-color: #585854; }

#footer-pods {
    width: 715px;
    overflow: hidden;
}

.no-features #footer-pods {
	width: 630px;
}

#footer-pods li{
	width: 225px;
	float: left;
	margin-right: 20px;
}

.no-features #footer-pods li {
	width: 196px;
	margin-right: 21px;
}

.no-features #footer-pods li img {
	width: 100%;
}

#footer-pods h3 a {
	font-weight: bold;
}

#footer-pods li.last,
.no-features #footer-pods li.last {
	margin-right: 0;
}

/* -- 2 column pods -- */
.homepage-pods .right-back,
.homepage-pods .center-back,
.homepage-pods .left-back {
    width: 630px;
    float: left;
    background: url(/Images/interface/main-site/bg-2-col-pod-right.gif) repeat-y;
    position: relative;
}

.homepage-pods .right-back{ overflow: hidden;  }
.homepage-pods .left-back{
    background-position: -20px 0;
    right: 305px;
}

.homepage-pods .left-content,
.homepage-pods .right-content {
    float: left;
    width: 305px;
    overflow: hidden;
    position: relative;
}

.homepage-pods .left-content { left: 305px; }
.homepage-pods .right-content { left: 325px; }

/* -- 3 column pods -- */
#ie6 .page-child-pods { zoom: 1; }
.page-child-pods .right-back,
.page-child-pods .center-back,
.page-child-pods .left-back {
    width: 715px;
    float: left;
    background: url(/Images/interface/main-site/bg-3-col-pod-right.gif) repeat-y;
    position: relative;
}

.page-child-pods .right-back { overflow: hidden;  }
.page-child-pods .center-back { right: 245px; }
.page-child-pods .left-back {
    background-position: -20px 0;
    right: 225px;
}

.page-child-pods .left-content,
.page-child-pods .center-content,
.page-child-pods .right-content {
    float: left;
    width: 225px;
    overflow: hidden;
    position: relative;
}
.page-child-pods .left-content{ left: 470px; }
.page-child-pods .center-content{  left: 490px; }
.page-child-pods .right-content{ left: 510px; }
.page-child-pods .no-bg { background: none; }

.page-child-pods-sml .right-back,
.page-child-pods-sml .center-back,
.page-child-pods-sml .left-back { background: none; }
.page-child-pods-sml .pod-text { padding-left: 0; padding-right: 0;}
.page-child-pods-sml h3 { margin-top: 0; }
    .page-child-pods-sml h3 a { font-size: 1.0em; }
.page-child-pods-sml h2 a { font-size: 0.8em; }
.page-child-pods-sml a { font-size: 1.2em; }
.page-child-pods-sml p { margin-bottom: 5px; }
.page-child-pods-sml img { float: left; margin-right: 10px; }

/* Downloads and icon sets */
.pdf { background: url(/Images/interface/main-site/file-types/ico-pdf.png) no-repeat; }
.pdf-small { background: url(/Images/interface/main-site/file-types/ico-pdf-small.png) no-repeat; }
.doc { background: url(/Images/interface/main-site/file-types/ico-doc.png) no-repeat; }
.doc-small { background: url(/Images/interface/main-site/file-types/ico-doc-small.png) no-repeat; }
.xls { background: url(/Images/interface/main-site/file-types/ico-xls.png) no-repeat; }
.xls-small { background: url(/Images/interface/main-site/file-types/ico-xls-small.png) no-repeat; }
.ppt { background: url(/Images/interface/main-site/file-types/ico-ppt.png) no-repeat; }
.ppt-small { background: url(/Images/interface/main-site/file-types/ico-ppt-small.png) no-repeat; }
.movie { background: url(/Images/interface/main-site/file-types/ico-movie.png) no-repeat; }
.movie-small { background: url(/Images/interface/main-site/file-types/ico-movie-small.png) no-repeat; }
.audio { background: url(/Images/interface/main-site/file-types/ico-audio.png) no-repeat; }
.audio-small { background: url(/Images/interface/main-site/file-types/ico-audio-small.png) no-repeat; }
.image { background: url(/Images/interface/main-site/file-types/ico-image.png) no-repeat; }
.image-small { background: url(/Images/interface/main-site/file-types/ico-image-small.png) no-repeat; }


ul.downloads {
    background: url(/Images/interface/main-site/bg-downloads.png) repeat-x;
    padding: 20px;
    padding-left: 0px;
    margin-top: 20px;
}
    ul.downloads li { padding-left: 85px; background-position: 15px 0; }
        ul.downloads li span{ text-transform: uppercase; }
        ul.downloads li h4 span { color: #fff; margin-left: 15px;  }

#ie6 ul.downloads { margin-top: 0px; padding: 15px 20px 20px 0px;}
    #ie6 ul.downloads li { background-position: 30px 15px; padding-left: 0px; margin-top: 0;}
        #ie6 ul.downloads li h4 { padding-left: 100px; margin-right: 30px; margin-top: 0;}
        #ie6 ul.downloads li p { padding-left: 100px; margin-right: 30px;}

/* Detail page heading image */
img.detail-heading-image { margin-bottom: 20px;}

/* Currency table layout */
table.currency-conversion { width:250px;  margin-top: 35px; clear:both;}
    table.currency-conversion tr th { margin-bottom: 10px; }
    table.currency-conversion th   { margin-bottom: 10px; background-color: #6D8F98; color: #fff; font-weight: bold; text-align: left; font-size:

1.3em; padding: 5px 15px; }
    table.currency-conversion td { padding: 10px 15px; border-right: 1px dashed #6D8F98; font-size: 1.2em; vertical-align: top; }
    table.currency-conversion td.last { border-right: none; }

/* Generic body text styles ========================================================================= */
.body-text h1 	{ margin: 0px 20px 0px 20px; }
.body-text h2 	{ margin: 30px 20px 0px 20px; }
.body-text h3 	{ margin: 30px 20px 0px 20px; }
.body-text h4 	{ margin: 30px 20px 0px 20px; }
.body-text p 	{ margin: 20px 20px 0px 20px;}

/* Detail page table layout */
.body-text table { width:100%;  margin-top: 35px; clear:both;}
    .body-text table tr th, .body-text table thead td { margin-bottom: 10px; }
    .body-text table th, .body-text table thead td   { margin-bottom: 10px; background-color: #5f5f5b; color: #fff; font-weight: bold; text-align:

left; font-size: 1.3em; padding: 5px 15px; }
    .body-text table td { padding: 10px 15px; border-right: 1px dashed #83837E; font-size: 1.2em; vertical-align: top; }
    .body-text table thead td.last, .body-text table td.last { border-right: none; }

/* numbered/unordered list stylings */
.body-text ul, .body-text ol { margin-top: 20px; }
.body-text ul li { list-style: square; }
.body-text ul li, .body-text ol li { font-size: 1.2em; color: #fff; margin-left: 35px; padding-left: 5px;}

/* Quote styling */
.body-text .comment { margin-top: 40px; clear: both; }
.body-text .comment blockquote p { border-bottom: solid 1px #c6c6bc; padding-bottom: 15px;}
.body-text .comment blockquote div.large-quote {
    position: absolute;
    background: url(/Images/interface/main-site/bg-large-quote.png) no-repeat 0 0;
    width: 10px;
    height: 16px;
    bottom: -15px;
    left: 10%;
}
#ie7 .body-text .comment blockquote div.large-quote { bottom: 0; }
.body-text .comment cite { font-size: 1.2em; }

/* Image placement */
.body-text .detail-image { float: right; display: inline; margin: 0 20px 20px; clear: both; }
.body-text .detail-image-large { clear: both; margin: 20px 0; }

/* Video listing */
.video {
    overflow: hidden;
    background: url(/Images/interface/main-site/bg-downloads.png) repeat-x;
    margin: 35px 20px 20px;
    clear: both;
}

#ie6 .video {
	zoom: 1;
	padding-bottom: 15px;
}

.video a.image {  position: relative; float: left; margin: 20px; text-decoration: none; }
.video a.image span {
    background: url(/Images/interface/main-site/bg-video-overlay.png) no-repeat;
    top: 25%;
    left: 25%;
    position: absolute;
    height: 65px;
    width: 65px;
}
.video h3 { margin-top: 15px; }
#ie6 .video h3 { padding-top: 15px; }
.video p { margin-top: 5px; }

/* Room features icon set */
table.features { margin-left: 20px; }
#ie6 table.features { width: 695px; }
table.features td{
    padding: 10px 15px 10px 50px;
    border-left: 1px dashed #83837E;
    font-size: 1.2em;
    font-weight: bold;
    width: 30%;
    background: url(/images/interface/main-site/features/ico-features.png) no-repeat;
}

table.features td.bath 		    { background-position: 15px -55px; }
table.features td.shower 	    { background-position: 15px -1246px;  }
table.features td.beds 		    { background-position: 15px -206px; }
table.features td.binoculars 	{ background-position: 15px -297px; }
table.features td.coffee 		{ background-position: 15px -403px; }
table.features td.fridge,
table.features td.kitchen  		{ background-position: 15px -696px; }
table.features td.guests 		{ background-position: 15px -607px; }
table.features td.fiveguests 	{ background-position: 10px -502px;  }
table.features td.phone 		{ background-position: 19px -987px; }
table.features td.safe 		    { background-position: 16px -1170px; }
table.features td.tv 			{ background-position: 15px -1329px; }
table.features td.aircon		{ background-position: 15px -1471px;  }
table.features td.bathrobes 	{ background-position: 15px -134px;  }
table.features td.minibar 	    { background-position: 15px -792px;  }
table.features td.view 		    { background-position: 15px -1408px;  }
table.features td.patio 		{ background-position: 17px -896px;  }
table.features td.balcony 	    { background-position: 15px 7px;  }
table.features td.towels 		{ background-position: 15px -1550px;  }
table.features td.linen 		{ background-position: 17px -1625px;  }
table.features td.ensuite 	    { background-position: 15px -1703px;  }

/* listing styles =========================== */
/* Featured listing */
p.image-caption {
    background-color: #585854;
    display: block;
    padding: 10px;
    margin: 0;
}

#featured {
    background-color: #585854;
    overflow: hidden;
    padding-right: 20px;
    margin-top: 20px;
}

#ie6 #featured { height: 1%; }

    #featured h2 {
        padding-top: 10px;
        font-weight: bold;
        line-height: 1.3em;
    }

    #featured-image {
        position: relative;
        float: left;
        display: inline;
        margin-right: 20px;
    }

        #featured-image p.image-caption {
            background-color: #3c494d;
            position: absolute;
            bottom: 0;
            left: 0;
            width: 326px;
            text-align: center;
            margin-bottom: 0;
        }

        #ie6 #featured-image p.image-caption { bottom: -1px; }

    #featured h2 a { font-size: 0.9em; }
    #featured a { margin-bottom: 10px; font-weight: bold; font-size: 1.2em}
    #featured p { margin-bottom: 10px; }
    #featured p.suggested-time { margin-top: 5px;}
        #featured p.suggested-time span { font-weight: bold; }

    /* Listings items */
    .listings li { min-height: 130px;}
    #ie6 .listings li { height: 140px; }
    .listings li a, .listings li p { padding-left: 20px; padding-right: 20px; }
    .listings li h3 a { padding-left: 0px; padding-right: 20px; }
    .listings li h3 { margin: 0 0 5px; padding-left: 150px; color: #ece9b2; font-weight: bold;}
    .listings li h3.with-image { color: #c8d677; }
        .listings li h3 a { font-size: 1.0em; }
    .listings li a, .listings li p { margin-bottom: 10px; }
    .listings li a {  font-weight: bold; font-size: 1.2em}
        .listings li p.suggested-time span { font-weight: bold; }

     /* Styles when an image is present */
    .listings li a.img { float: left; width: 130px; padding-left: 0; padding-right: 0;}
    .listings li p.img { padding-left: 150px; }
    .listings li p.category { font-weight: bold; }
    .listings li a.download { display: inline-block; height: 23px; padding-left: 30px; }
    .listings li a.download.first { margin-right: 20px; margin-left: 20px; }
        .listings li a.download span { color: #fff; margin-left: 5px;}

/* Pagination links */
.pagination { background-color: #5f5f5b; padding: 10px 15px 10px; overflow: hidden; margin-top: 20px; margin-bottom: 20px; }
#ie6 .pagination { height: 1%; }
    .pagination p { display: inline-block; margin-bottom: 0; }
    .pagination p.listing-info { float: left; }
    .pagination p.paginator { float: right; }
    .pagination p.paginator span { margin-left: 3px; }
    .seperator, .more { color: #777; }

/* Filter */
.filter {
    background-color: #585854;
    margin-top: 25px;
    margin-bottom: 25px;
    overflow: hidden;
    padding: 20px;
}
#ie6 .filter { /*height: 170px;*/ padding-bottom: 65px; }
.filter ul { background-color: #585854; }
.filter li { display: inline; }
.filter li a {
    float: left;
    display: inline;
    margin-right: 25px;
    font-size: 1.3em;
    font-weight: bold;
    margin: 0px 15px 0px 15px;
    padding: 4px 0px 4px 0px;
    width: 280px;
}
.filter li.selected a { color: #FFF; }
.filter p { margin: 0 15px 15px 15px;}


/* Used only in Master template */
.divider {
    border: thin dashed #fff;
    width: 960px;
    height: 20px;
    margin-bottom: 25px;
}


/* Webcam detail page */
.body-text .webcam {
	overflow: hidden;
	position: relative;

	margin-top: 20px;
}

.webcam__overlay, .body-text .webcam .webcam__overlay {
	display: none;

	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 4;
	background: rgba(0, 0, 0, 0.5);
}

.webcam__overlay-message, .body-text .webcam .webcam__overlay-message {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);

	font-size: 16px;
}

.body-text .webcam.is-loading .webcam__overlay {
	display: block;
}

.webcam__viewport, .body-text .webcam .webcam__viewport {
	position: relative;
	padding-top: 56.25%;
	overflow: hidden;
}

.webcam__frames, .body-text .webcam .webcam__frames {
	margin: 0;
}

.webcam__frame, .body-text .webcam .webcam__frame {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;

	margin: 0;
	padding: 0;
	list-style: none;
}
.webcam__frame.is-selected, .body-text .webcam .webcam__frame.is-selected {
	z-index: 2;
}

.webcam__frame img, .body-text .webcam .webcam__frame img {
	display: block;
	max-width: 100%;
}

.webcam__controls, .body-text .webcam .webcam__controls {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 3;
	background: rgba(0, 0, 0, 0.5);

	padding: 7px 20px;
}
.webcam__controls:after, .body-text .webcam .webcam__controls:after {
	content: "";
	display: table;
	clear: both;
}

.webcam__title, .body-text .webcam .webcam__title {
	color: #fff;
	margin: 0;
	font-size: 24px;
	float: left;
	margin-right: 20px;
}

.webcam__caption, .body-text .webcam .webcam__caption {
	margin: 0;
	margin-top: 10px;
}

.webcam__play, .body-text .webcam .webcam__play {
	position: absolute;
	right: 20px;
	top: 17px;

	font-size: 14px;
	color: #fff;
}

.webcam__list, .body-text .webcam .webcam__list {
	margin: 10px 0 0;
	margin-left: -10px;
}
.webcam__list:after, .body-text .webcam .webcam__list:after {
	content: "";
	display: table;
	clear: both;
}

.webcam__list-item, .body-text .webcam .webcam__list-item {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	list-style: none;
	margin: 0;
	padding: 0;
	padding-left: 10px;
	width: 25%;
	float: left;

	position: relative;
}

.webcam__list-item img, .body-text .webcam .webcam__list-item img {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;

	display: block;
	max-width: 100%;
}

.webcam__list-item .webcam__image-wrapper, .body-text .webcam .webcam__list-item .webcam__image-wrapper {
	position: relative;
	padding-top: 56.25%;
	overflow: hidden;
}

.webcam__list-item .webcam__image-wrapper img, .body-text .webcam .webcam__list-item .webcam__image-wrapper img {
	position: absolute;
	top: 0;
}

.webcam__list-item.is-selected .webcam__image-wrapper, .body-text .webcam .webcam__list-item.is-selected .webcam__image-wrapper {
	padding-top: 54%;
	border: 2px solid #fff;
}

.webcam__list-item a:hover .webcam__image-wrapper:after, .body-text .webcam .webcam__list-item a:hover .webcam__image-wrapper:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	pointer-events: none;

	background: rgba(0, 0, 0, 0.2);
}

.webcam__list-item:hover a, .body-text .webcam .webcam__list-item:hover a {
	text-decoration: none;
}

.webcam__view-name, .body-text .webcam .webcam__view-name {
	color: #fff;
	font-size: 14px;
	margin: 5px 0 0;
	text-align: center;
}

#webcam {
    margin: 0px 10px 0 20px;
    display: inline;
    float: left;
}

#cam-slider-container {
    display: block;
    background: url(/Images/interface/main-site/bg-webcam-slider.png) no-repeat;
    width: 342px;
    height: 50px;
    margin-top: 20px;
    padding: 4px 13px 0 0;
}

#cam-slider {
    height: 18px;
    width: 322px;
    margin: 0 10px;
    top: 0;
}

.ui-slider-horizontal .ui-slider-handle {
    display: block;
    margin-left: -10px;
    position: relative;
    top: -2px;
}

.ui-slider .ui-slider-handle {
    background-color: Transparent;
    height: 24px;
    width: 33px;
}

.ui-slider .ui-slider-handle {
    background: url(/Images/interface/common/png-common.png) no-repeat;
}

.body-text ul.webcam-thumbnails, .body-text .webcam .webcam-thumbnails {
    margin-top: 25px;
    overflow: hidden;

}

    .body-text ul.webcam-thumbnails li, .body-text .webcam .webcam-thumbnails li {
        float: left;
        display: inline;
        margin: 0 10px 10px 0;
    }

        ul.webcam-thumbnails li a span, .body-text .webcam .webcam-thumbnails li a span { display: block; width: 77px; font-size: 0.8em;}
        ul.webcam-thumbnails li.selected a span, .body-text .webcam .webcam-thumbnails li.selected a span { color: #777; }
#google-map p { font-size: 1.1em; }
#google-map p, #google-map a { display: inline-block; }

#tripadvisor {
    background-color:#0E0E0E; clear:both; margin:0; padding:0;
}


/* *06: Forms -----------------------------------------------------------------------------------------------------------------*/
p.contact { color: #c6c6bc; }
p.contact span { display: block; color: #fff; }
p.contact span.inline { display: inline; }
#contactUsForm { display: block; }
p.required-note { margin: 30px 0 10px 20px; color: #c6c6bc; font-size: 1.1em; }
p.required-note span { color: #fff; }
p.email { word-wrap: break-word; -ms-word-wrap: break-word; }
/*.form input:focus, .form textarea:focus { background-color: #A3854E; }*/
.form { background-color: #585854; margin: 0px 20px 20px; padding: 0 15px 15px; }
    .form legend { display: none; }
    .form a { color: #AFBF56; font-size: 1.1em; margin-left: 5px; }
    .form .instructions a { color: #A3854E; font-weight: normal;  }
    .form ol li {
        list-style-type: none;
        display: inline-block;
        float: left;
        width: 50%;
        margin-top: 30px;
    }
        .form ol li label,
        .form ol li p { color: #c6c6bc; width: 308px; margin-bottom: 7px;}
            .form ol li label em,
            form ol li p em { color: #fff; }
        .form ol li label { font-size: 1.2em; }
        .form ol li input,
        .form ol li select,
        .form ol li textarea { width: 308px; padding: 2px 0px; }
        #ie6 .form ol li.full-row, #ie7 .form ol li.full-row   { width: 635px; }
        .form ol li.wide  { width: 635px; }
            .form ol li.wide label,
            .form ol li.wide input,
            .form ol li.wide select,
            .form ol li.wide textarea { width: 635px; }
            .form ol li.wide span { width: 615px; }
            .form ol li.wide p { width: 615px; }
        .form ol li.button  { width: 635px; }
        .form ol li .short,
        .form ol li.wide .short { width: 125px; }
        .form ol li .main-site-submit { font-size: 1.8em; font-weight: bold; height: 35px; color: #313322; text-align: center;

background-position: left -457px; padding-left: 1px; }
			.form ol li .main-site-submit span { background-position: right -457px; margin-right: -10px; padding: 2px 30px 0; height:

100%; text-shadow: none;}
		.form ol li .main-site-submit:hover { background-position: left -504px; }
			.form ol li .main-site-submit:hover span { background-position: right -504px; }
        .form ol li.wide span .checkbox { margin-top: 20px; }
        .form ol li .checkbox label,
        .form ol li .checkbox input { float: left; }
        .form ol li .checkbox input { margin-right: 10px; }
        .form ol li .checkbox label { width: 188px; }
        #ie6 .form ol li .checkbox label, #ie7 .form ol li .checkbox label { width: 185px; }
        .form ol li .wide-checkbox label { width: 550px; }
        #ie6 .form ol li .wide-checkbox label, #ie7 .form ol li .wide-checkbox label { width: 550px; }
        .form ol li select.dayList { width: 40px; }
        .form ol li select.monthList { width: 90px; }
        .form ol li select.yearList { width: 60px; }
        .form ol li label.birthday { width: 130px;  }
.field-error { width: 290px; display: block; background-color: #9a1b1b; color: #fff; margin: 3px 0 5px; padding: 4px 10px; }
.btn-form { border: 0; }
.btn-form:hover { background-position: bottom right; }
.instructions, .form ol li.wide p.instructions { margin-left: 10px; font-weight: bold; display: inline-block; width: auto; }
#ie6 .instructions, #ie6 .form ol li.wide p.instructions,
#ie7 .instructions, #ie7 .form ol li.wide p.instructions { display: inline; }

.label span { font-weight: normal; }

.terms-and-conditions {
    background-color:#FFFFFF;
    color:#666666;
    font-size:1.1em;
    height:100px;
    margin-bottom:10px;
    overflow:auto;
    padding: 0 15px 15px 10px;
    width:615px;
}

.terms-and-conditions ol {
    list-style: decimal inside;
}

.terms-and-conditions ol li {
    float: none;
    display: block;
    width: auto;
    list-style: decimal inside;
}

/* *07: Custom Containers & Subclasses ----------------------------------------------------------------------------------------*/

/***** Colorbox Close button for Main Site *****/
#cboxClose { display: block !important; }

.right-border {
    border-right: 1px dashed #3A3E3F;
}

.left-border {
    border-left: 1px dashed #3A3E3F;
}

/* Sitemap */
#sitemap { margin-top: 20px; }
    #sitemap ul li { margin-bottom: 5px; }
ul.level-1 li a { background-color: #585854; display:block; width: 715px; margin-bottom: 10px;}
    ul.level-1 li a { font-size: 1.8em; font-weight: bold; padding-left: 10px;}
ul.level-2 { margin-bottom: 20px; }
    ul.level-2 li a { background-color: Transparent; }
        ul.level-2 li a { font-size: 1.4em; font-weight: bold; padding-left: 25px; }
ul.level-3 li a { background-color: Transparent; }
    ul.level-3 li a { font-size: 1.3em; padding-left: 50px; }

/* tripadvisor widget */

/* Formatting for link if javascript turned off */
#fq3THP li a {
    width: 272px;
    border: 2px solid #d9e4c4;
    background: #ecf1e1 url(../images/interface/common/logo-trip-advisor.gif) 12px 6px no-repeat;
    padding: 33px 12px 7px 12px;
    font-family: Verdana,"Bitstream Vera Sans",Arial,Helvetica,sans-serif;
    font-size: 1.1em;
    font-style: italic;
    line-height: 1.2em;
    color: #000;
    display: block;
}

#CDSWIDDMO .widDMOCnrs span
{
	background:none!important; /* remove white corners */
}

#CDSWIDDMO dt, #CDSWIDDMO dd
{
	float:none;
	width:auto;
	clear:none;
}